# $Id: tc_object.rb,v 1.1 2002/11/09 19:01:27 knu Exp $

require 'test/unit'
begin
  require 'features/ruby18/object'
rescue LoadError; end

class TC_Object < Test::Unit::TestCase
  def test_object_id
    assert(1.id, 1.object_id)
    assert("a".id, "a".object_id)
  end
end
